Hallo Nutzer des PDN-Forums!
Ich habe dieses Forum erstellt, weil es kein deutschsprachiges Forum für Paint.Net gibt. So eine Website kann man aber nicht vollkommen kostenlos betreiben. Die Software ist zwar kostenlos, aber der Webspace kostet Geld. Um einen Teil der Kosten zu erwirtschaften, habe ich hier Adsense-Werbung eingebaut. Solltest du einen Werbeblocker verwenden, dann wird diese Werbung nicht angezeigt. Bedenke, dass man bei den meisten Werbeblockern die Blockierung für einzelne Websites deaktivieren kann.

Frage zum Tool "Linie / Kurve"

Andere Fragen zu Paint.Net
Benutzeravatar
nettepaintrahmen
PDN DAU
Beiträge: 280
Registriert: So 30. Dez 2012, 12:36
Kontaktdaten:

Frage zum Tool "Linie / Kurve"

Beitrag von nettepaintrahmen » Fr 15. Mär 2013, 19:32

Hallo Fories,


da ich ja nun das Malen mit Paint.net für mich entdeckt habe, hätte ich mal eine Frage, bezüglich des genannten Werkzeug-Tools.
Wenn man es verwendet und solch einen Strich damit zieht, dann hat man ja genau 4 Ziehpunkte (ich hoffe man nennt das auch so).
Jeweils einer an den beiden Enden und dann 2 mittig, die man nach Bedarf verschieben kann. Nun meine Frage, gibt es eventuell dazu eine Option die ich bis jetzt noch nicht entdeckt habe, oder eine "Zauberformel", damit man mittig mehr solcher Ziehpunkte zur Verfügung hat, also anstatt den 2 vielleicht 4 oder 5 ?

Ich hoffe, Ihr versteht, wie ich das meine ?


LG Birgit
Liebe Grüße Birgit......... :D

Benutzeravatar
krabus
PDN DAU
Beiträge: 258
Registriert: Mi 19. Sep 2012, 15:09
Wohnort: Neubrandenburg
Kontaktdaten:

Re: Frage zum Tool "Linie / Kurve"

Beitrag von krabus » Fr 15. Mär 2013, 20:58

hallo nettepaintrahmen,

nee, also da gibt es, glaub ich, nix. zumindest nicht im standard tool. ich weiß aber nicht ob es noch ein plugin zum linienzeichnen gibt das dann sowas vielleicht mitbringt - zumindest fällt mir jetzt nix ein! geht eigentlich der server in australien schon wieder?

ich hab aber gerade mal gestöbert! im englischen forum! und hab zum thema linien was gefunden! ich pack die zip-datei mal in den anhang, da hab ich gerade noch zusätzlich eine pdf-datei reingepackt (auch aus dem englischen forum!) die ist zwar in englisch aber trotzdem interessant! mit dem plugin kannst du dich dann mal linientechnisch austoben.

lg

krabus
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.
Bild

Benutzeravatar
nettepaintrahmen
PDN DAU
Beiträge: 280
Registriert: So 30. Dez 2012, 12:36
Kontaktdaten:

Re: Frage zum Tool "Linie / Kurve"

Beitrag von nettepaintrahmen » Sa 16. Mär 2013, 08:15

Guten Morgen krabus,

ich konnte es mir schon fast denken, dass es fürs normale Tool keine "Zauberformel" gibt, schaaaade.
Gestern hatte ich nochmal versucht die Plugin-"Tankstelle" aufzurufen, leider vergeblich.

Vielen Dank für die zip-Datei, nur ich glaube ich hatte es schon unter "fehlerhafte Plugins" geschrieben, CurlyLine habe ich schon längst, nur leider geht es bei mir nicht. Ich klicke es an, dann öffnet sich zwar noch das Fenster, aber sobald ich da auch nur eine Farbe auswähle, kommt schon die Fehlermeldung (siehe Anhang). Keine Ahnung, warum dieses Plugin bei mir nicht geht, da ich kein engl. kann, kann ich diese Meldung auch nicht verstehen. Also ob bei mir vielleicht noch irgendetwas fehlt, damit ich es benutzen könnte. Ebenso geht ja bei mir "Smudge" und u.a. auch "StarGlow" nicht. :cry:

Naja dann muss ich halt weiterhin meine Linien Strich für Strich ziehen. :roll:


LG Birgit
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.
Liebe Grüße Birgit......... :D

Benutzeravatar
pdnjunky
PDN DAU
Beiträge: 97
Registriert: Do 29. Mär 2012, 12:07
Kontaktdaten:

Re: Frage zum Tool "Linie / Kurve"

Beitrag von pdnjunky » Sa 16. Mär 2013, 10:27

Mit dieser Fehlermeldung kann sicher nur derjenige etwas anfangen, der sich mit dem Programmieren von Plugins auskennt.
Die Ursache ist aber vermutlich, dass das Plugin für eine andere Version von Paint.Net gemacht wurde. Es gab mal irgendwann einen deutlichen Versionssprung, ich glaube von 3.36 auf 3.5.
Nicht alle Plugins, die unter 3.5 (letzte Version 3.5.10) funktionieren, laufen auch unter 3.36.
Allerdings braucht man für 3.5.10 Windows XP mit Servicepack 3. Auf vielen PC mit Windows XP ist nur Sevicepack 2 installiert.
Wenn du also Paint.Net Version 3.36 hast und eine neuere Version nicht installieren willst oder kannst, gibt es nur die Möglichkeit, eine alte Version des Plugins zu finden.

Benutzeravatar
nettepaintrahmen
PDN DAU
Beiträge: 280
Registriert: So 30. Dez 2012, 12:36
Kontaktdaten:

Re: Frage zum Tool "Linie / Kurve"

Beitrag von nettepaintrahmen » Sa 16. Mär 2013, 11:17

Hallo pdnjunky,

vielen Dank für Deine Info !
Achherjeeee, also bräuchte ich dann eine alte Version dieses Plugins. Tja nur ohne jegliche Englischkenntnisse, brauche ich mich gar nicht auf Suche zu begeben, schaaaaade. :cry:

LG Birgit
Liebe Grüße Birgit......... :D

Benutzeravatar
pdnjunky
PDN DAU
Beiträge: 97
Registriert: Do 29. Mär 2012, 12:07
Kontaktdaten:

Curly Lines - alte Version

Beitrag von pdnjunky » Sa 16. Mär 2013, 16:32

Ich habe zwischenzeitlich an verschiedenen Stellen gesucht (mein PC, Internet) und habe nirgendwo eine ältere Version gefunden. Ich habe den Eindruck, dass das Plugin an sich noch nicht so alt ist, so dass es gar keine Version für frühere Paint.Net Versionen gibt.
Im englischsprachigen Forum wurde zum ersten Mal am 11.Nov.2012 ein Beitrag zu diesem Plugin verfasst. Da war die Version 3.36 schon lange Geschichte.

Eventuell solltest du doch mal darüber nachdenken, deinem PC einen Erneuerungsschub zu verleihen.

Benutzeravatar
nettepaintrahmen
PDN DAU
Beiträge: 280
Registriert: So 30. Dez 2012, 12:36
Kontaktdaten:

Curly Lines - alte Version

Beitrag von nettepaintrahmen » Sa 16. Mär 2013, 17:03

Hallo pdnjunky,

vielen Dank fürs suchen !!!
Ohje, also muss ich mir da mal was einfallen lassen. :(

Würde man für Paint.net 3.5 denn auch dieses Servicepack 3 brauchen ? .... ich hab nämlich nur Windows XP und Servicepack 2 drauf.

LG Birgit
Liebe Grüße Birgit......... :D

Benutzeravatar
pdnjunky
PDN DAU
Beiträge: 97
Registriert: Do 29. Mär 2012, 12:07
Kontaktdaten:

Re: Curly Lines - alte Version

Beitrag von pdnjunky » So 17. Mär 2013, 14:12

nettepaintrahmen hat geschrieben:...

Würde man für Paint.net 3.5 denn auch dieses Servicepack 3 brauchen ? .... ich hab nämlich nur Windows XP und Servicepack 2 drauf.
Ja, zumindest wird es hier
http://www.getpaint.net/download.html
so beschrieben. Im http://de.wikipedia.org/wiki/Paint.NETzu Paint.Net steht:
Ab Version 3.5.5 wird mindestens Windows XP SP3 vorausgesetzt.

Benutzeravatar
nettepaintrahmen
PDN DAU
Beiträge: 280
Registriert: So 30. Dez 2012, 12:36
Kontaktdaten:

Curly Lines - alte Version

Beitrag von nettepaintrahmen » So 17. Mär 2013, 19:19

Hallo pdnjunky,

vielen Dank für die Info !
Also muss ich mir erst einmal das SP3 runterladen und dann das neueste Paint.net.
Hoffentlich funzen dann auch alle Plugins, nicht das dann wieder andere nicht funzen.
Kann man eigentlich 2 Versionen vom Paint.net auf einem PC drauf haben (3.36 und 3.5.10), oder kommen die sich dann sozusagen "ins Gehege" ?

LG Birgit
Liebe Grüße Birgit......... :D

Benutzeravatar
pdnjunky
PDN DAU
Beiträge: 97
Registriert: Do 29. Mär 2012, 12:07
Kontaktdaten:

Re: Frage zum Tool "Linie / Kurve"

Beitrag von pdnjunky » So 17. Mär 2013, 20:16

2 unterschiedliche Versionen von Paint.Net
Da wird vermutlich nicht funktionieren. Wenn ich mich richtig erinnere löscht die neuere Version beim Installieren die alte.

Plugins
Möglichweise mag eine neue PDN-Version manche der alten Plugins nicht.

Es dürfte aber kein Problem sein, die jeweils aktuelle Version eines Plugins zu besorgen, garantiert einfacher als eine alte.

Antworten

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 1 Gast